## r-cran-qvcalc 0.8

=== DESCRIPTION ===
Package: qvcalc
Version: 0.8-9
Date: 2015-02-03
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://warwick.ac.uk/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error
Suggests: relimp, MASS
License: GPL-2 | GPL-3
Packaged: 2015-02-03 20:26:53 UTC; david
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-02-03 23:21:51
