## r-cran-qvcalc 0.8-9

=== debian/changelog ===
r-cran-qvcalc (0.8-9-1) unstable; urgency=low

  * Initial release (Closes: #792421)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200
