=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev, r-base-core,
 debhelper (>= 9), cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-qvcalc.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-qvcalc.git
Homepage: http://warwick.ac.uk/qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: r-base-core, ${R:Depends}
Description: GNU R package for computing quasi variances for factor effects
 .
 Functions to compute quasi variances and associated measures of
 approximation error
