=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz
