## r-cran-qvcalc 0.9

=== DESCRIPTION ===
Package: qvcalc
Version: 0.9-1
Date: 2017-09-18
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://github.com/DavidFirth/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools
License: GPL-2 | GPL-3
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-18 12:24:45 UTC; david
Repository: CRAN
Date/Publication: 2017-09-19 16:18:11 UTC
