## r-cran-qvcalc 0.9-0

=== debian/changelog ===
r-cran-qvcalc (0.9-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Enhance description
  * Remove redundant Build-Depends: r-base-core
  * Convert to dh-r
  * DEP5 copyright
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 14:02:14 +0100
