=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev,
               debhelper (>= 10),
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-qvcalc.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-qvcalc.git
Homepage: https://cran.r-project.org/package=qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R quasi variances for factor effects in statistical models
 This GNU R package provides functions to compute quasi variances and
 associated measures of approximation error in statistical models.
