## r-cran-qvcalc 0.9-1

=== debian/changelog ===
r-cran-qvcalc (0.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9-1
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:34:50 +0200
