=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz
