=== debian/control ===
Source: r-cran-qvcalc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qvcalc.git
Homepage: https://cran.r-project.org/package=qvcalc

Package: r-cran-qvcalc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R quasi variances for factor effects in statistical models
 This GNU R package provides functions to compute quasi variances and
 associated measures of approximation error in statistical models.
