## r-cran-qvcalc 1.0.1

=== debian/changelog ===
r-cran-qvcalc (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 10:48:43 +0200
