## r-cran-qvcalc 1.0.2

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.2
Date: 2020-02-14
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools, survival
License: GPL-2 | GPL-3
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2020-02-14 18:37:46 UTC; david
Repository: CRAN
Date/Publication: 2020-02-15 21:20:05 UTC
