## r-cran-qvcalc 1.0.3

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.3
Date: 2023-05-26
Title: Quasi Variances for Factor Effects in Statistical Models
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc/
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS
Enhances: psychotools, survival
License: GPL-2 | GPL-3
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2023-05-26 15:18:42 UTC; david
Repository: CRAN
Date/Publication: 2023-05-26 16:00:02 UTC
