## r-cran-qvcalc 1.0.4

=== DESCRIPTION ===
Package: qvcalc
Version: 1.0.4
Date: 2025-01-24
Title: Quasi Variances for Factor Effects in Statistical Models
Authors@R: 
  c(person(given = "David",
           family = "Firth",
           role = c("aut", "cre"),
           email = "d.firth@warwick.ac.uk",
           comment = c(ORCID = "0000-0003-0302-2312")))
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: https://davidfirth.github.io/qvcalc/
BugReports: https://github.com/DavidFirth/qvcalc/issues
Description: Functions to compute quasi variances and associated measures of approximation error.
Suggests: relimp, MASS, testthat (>= 3.0.0)
Enhances: psychotools, survival
License: GPL-2 | GPL-3
Config/testthat/edition: 3
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-01-24 19:51:56 UTC; david
Author: David Firth [aut, cre] (<https://orcid.org/0000-0003-0302-2312>)
Repository: CRAN
Date/Publication: 2025-01-24 21:20:02 UTC
