=== debian/changelog ===
r-cran-qvcalc (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Add autopkgtest boilerplate with dh-make-R --test run-unit-test
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 17:16:39 +0900
