=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-relimp,
        r-cran-mass,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
