=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qvcalc_([\d\.-]*).tar.gz
